RubyGems.org

Simple translation of dynamic db fields.

installgem install is_translatable
Authors

Alex Dixon

2,125 total downloads 1,104 for this version
Owners

C834081153c98b44f29683d8913d37ea

Gemfile
gem 'is_translatable', '~> 1.0.0'
Versions
  1. 1.0.0 December 15, 2011 (7.5 KB)
  2. 0.1.0 December 15, 2011 (7.5 KB)
Runtime Dependencies
  1. rails ~> 3.1.2
Development Dependencies
  1. rspec >= 0
  2. sqlite3 >= 0